.wow{animation:fadeIn 1.5s both;-webkit-animation:fadeIn 1.5s both;animation-duration:1s;-webkit-animation-duration:1s}
.delay1{animation-delay:.5s;-webkit-animation-delay:.5s}
.delay2{animation-delay:1s;-webkit-animation-delay:1s}
#articleStyle24{width:100%;margin:0 auto}
#articleStyle24 .essay-second-set .pic ul li img{width: 350px;height: 350px;overflow: hidden;border-radius: 50%;object-fit: cover;}
#articleStyle24 .essay-first-set,#articleStyle24 .essay-second-set{overflow:hidden;position:relative}
#articleStyle24 .essay-first-set{padding: 60px 0 0;}
#articleStyle24 .essay-first-set .pic{float:right;width: 50%;position:relative;z-index:2;}
#articleStyle24 .essay-first-set .pic:after{content:'';background:url(https://www.i-web.com.tw/style/images/24/bg_dot.gif);width:80%;position:absolute;left:-50px;top:-50px;display:block;height:calc(100% + 100px);z-index:1}
#articleStyle24 .essay-first-set .pic img{position:relative;z-index:2}
#articleStyle24 .essay-first-set .essay-info{float:left;width: calc(50% - 100px);position:relative;z-index:2;margin-top: -50px;}
#articleStyle24 .essay-first-set .essay-describe h4{position:relative;animation-name:fadeInLeft}
#articleStyle24 .essay-first-set .essay-describe h4 b{font-weight: bold;display: block;font-size: 18px;margin: 20px 0;color: #406060;}
#articleStyle24 .essay-first-set .essay-describe h3{margin: 0 0 35px;color:#383737;font-size: 22px;animation-name:fadeInLeft;}
#articleStyle24 .essay-second-set{margin-top: 50px;}
#articleStyle24 .essay-second-set .pic{float:left;width: 350px;}
#articleStyle24 .essay-second-set .pic ul{list-style:none;text-align:center;}
#articleStyle24 .essay-second-set .pic ul li:after{content:'';position:absolute;width: 100%;height: 100%;background: rgb(232 226 211 / 50%);right: -15px;bottom: -15px;border-radius: 50%;z-index: -1;}
#articleStyle24 .essay-second-set .pic ul li{animation-name:fadeInLeft;position: relative;}
#articleStyle24 .essay-second-set .essay-info{float:right;width: calc(100% - 400px);animation-name:fadeInUp;}
#articleStyle24 .essay-second-set .essay-describe{
    position: relative;
}
#articleStyle24 .essay-second-set .essay-describe h3{font-size:1.5rem;margin-bottom:20px;color:#383737}
#articleStyle24 .essay-describe .txtF{
    display: block;
    width: 100%;
    font-size: 15px;
    text-align: justify;
}
#articleStyle24 .essay-second-set .essay-info .txtF{font-size: 15px;line-height:180%;text-align: justify;display: inline-block;width: calc(50% - 5px);vertical-align: top;}
@media screen and (max-width: 1680px) {
#articleStyle24 .essay-first-set .pic{width:50%}
#articleStyle24 .essay-first-set .essay-info{width: calc(50% - 80px);}
#articleStyle24 .essay-second-set .essay-describe:after{
    left: -300px;
}
}
@media screen and (max-width: 1280px) {
#articleStyle24 .essay-second-set .essay-info{}
#articleStyle24 .essay-second-set .pic{}
#articleStyle24 .essay-second-set .pic ul li{width:100%;}
}
@media screen and (max-width: 980px) {
#articleStyle24 .essay-first-set .pic{width:100%;display: none;}
#articleStyle24 .essay-first-set{
    padding: 0;
}
#articleStyle24 .essay-second-set .essay-describe:after{
    display: none;
}
#articleStyle24 .essay-first-set .essay-info{width:100%;margin-top:50px;}
#articleStyle24 .essay-first-set .pic:after{display:none}
#articleStyle24 .essay-second-set .pic ul li{
    text-align: center;
    margin-bottom: 20px;
}
}
@media screen and (max-width: 768px) {
#articleStyle24 .essay-second-set .pic ul li:after{
    display: none;
}
#articleStyle24 .essay-second-set .essay-info{width:100%;padding:0;border:0}
#articleStyle24 .essay-second-set .pic{width:100%}
#articleStyle24 .essay-second-set{margin-top:0}
}
@media screen and (max-width: 480px) {
#articleStyle24 .essay-first-set .essay-info{
    margin: 0;
}
#articleStyle24 .essay-second-set .essay-info .txtF{
    width: 100%;
    display: block;
}
#articleStyle24 .essay-first-set .essay-describe h4 b{font-size:1rem}
#articleStyle24 .essay-first-set .essay-describe h3{margin: 0 0 20px;}
#articleStyle24 .essay-first-set .essay-describe h4:after{bottom:-10px}
}